<?php

	if( '' != get_theme_mod( 'adventeqa_app_about_heading_post' ) && 'select' != get_theme_mod( 'adventeqa_app_about_heading_post' ) ){
					
		$adventeqa_about_post_id = get_theme_mod( 'adventeqa_app_about_heading_post' );
					
	}else{
					
		$adventeqa_about_post_id = adventeqa_get_random_post();
					
	}
				
	$adventeqa_about_post = get_post($adventeqa_about_post_id);

?>

<div id="adventeqa-app-about-one-container" class="adventeqa-app-about-one-container">

	<div class="adventeqa-app-about-one-heading">
	
		<h2><?php echo esc_html($adventeqa_about_post->post_title); ?></h2>
		<p><?php echo  esc_html(adventeqa_limitedstring($adventeqa_about_post->post_content)); ?></p>
		
	</div>
	
	<div class="adventeqa-app-about-one-content">
	
		<?php if( '' != get_theme_mod( 'adventeqa_app_about_video', '' ) ): ?>
		 <video width="100%" controls>
		  <source src="<?php echo esc_url(wp_get_attachment_url(get_theme_mod( 'adventeqa_app_about_video' ))); ?>" type="video/mp4">
		Your browser does not support the video tag.
		</video>
		<?php endif; ?>
		
	</div>	
	
</div>