<?php

	if( '' != get_theme_mod( 'adventeqa_app_feature_heading_id' ) && 'select' != get_theme_mod( 'adventeqa_app_feature_heading_id' ) ){
					
		$adventeqa_features_heading_post_id = get_theme_mod( 'adventeqa_app_feature_heading_id' );
					
	}else{
					
		$adventeqa_features_heading_post_id = adventeqa_get_random_post();
					
	}
				
	$adventeqa_features_heading = get_post($adventeqa_features_heading_post_id);	

?>

<div id="adventeqa-app-features-one-container" class="adventeqa-app-features-one-container">
	
	<div class="adventeqa-app-features-one-heading">
	
		<h2><?php echo esc_html($adventeqa_features_heading->post_title); ?></h2>
		<p><?php echo  esc_html(adventeqa_limitedstring($adventeqa_features_heading->post_content)); ?></p>
	
	</div>
	
	<div class="adventeqa-app-features-one-content">
		
		<?php 
		
			if( '' != get_theme_mod( 'adventeqa_app_feature_items' ) && 'select' != get_theme_mod( 'adventeqa_app_feature_items' ) ){
				$adventeqa_features_cat = get_theme_mod('adventeqa_app_feature_items');
			}else{
				$adventeqa_features_cat = 0;
			}

			$adventeqa_features_args = array(
				// Change these category SLUGS to suit your use.
				'ignore_sticky_posts' => 1,
				'post_type' => array('post'),
				'posts_per_page'=> -1,
				'cat' => $adventeqa_features_cat
			);

			$adventeqa_features = new WP_Query($adventeqa_features_args);
		
			if ( $adventeqa_features->have_posts() ) :
		
			while ( $adventeqa_features->have_posts() ) : $adventeqa_features->the_post();
		
		?>
		<div class="adventeqa-app-features-one-item">

			<div class="adventeqa-app-features-one-item-image">
				<img src="<?php echo get_template_directory_uri(); ?>/assets/images/f01.png" />
			</div>
			
			<div class="adventeqa-app-features-one-item-content">
				<h3><?php the_title(); ?></h3>
				<p><?php echo esc_html(adventeqa_limitedstring(get_the_excerpt())); ?></p>
			</div>			

		</div>		
		<?php endwhile; wp_reset_postdata(); else: ?>
		<div class="adventeqa-app-features-one-item">

			<div class="adventeqa-app-features-one-item-image">
				<img src="<?php echo get_template_directory_uri(); ?>/assets/images/f01.png" />
			</div>
			
			<div class="adventeqa-app-features-one-item-content">
				<h3>Cras lobortis malesuada tortor</h3>
				<p>Praesent ultricies augue quis dui sodales posuere. Maecenas in arcu non metus tincidunt porttitor. </p>
			</div>			

		</div>
		
		<div class="adventeqa-app-features-one-item">

			<div class="adventeqa-app-features-one-item-image">
				<img src="<?php echo get_template_directory_uri(); ?>/assets/images/f02.png" />
			</div>
			
			<div class="adventeqa-app-features-one-item-content">
				<h3>Cras lobortis malesuada tortor</h3>
				<p>Praesent ultricies augue quis dui sodales posuere. Maecenas in arcu non metus tincidunt porttitor. </p>
			</div>			

		</div>	
		
		<div class="adventeqa-app-features-one-item">

			<div class="adventeqa-app-features-one-item-image">
				<img src="<?php echo get_template_directory_uri(); ?>/assets/images/f02.png" />
			</div>
			
			<div class="adventeqa-app-features-one-item-content">
				<h3>Cras lobortis malesuada tortor</h3>
				<p>Praesent ultricies augue quis dui sodales posuere. Maecenas in arcu non metus tincidunt porttitor. </p>
			</div>			

		</div>
		
		<div class="adventeqa-app-features-one-item">

			<div class="adventeqa-app-features-one-item-image">
				<img src="<?php echo get_template_directory_uri(); ?>/assets/images/f01.png" />
			</div>
			
			<div class="adventeqa-app-features-one-item-content">
				<h3>Cras lobortis malesuada tortor</h3>
				<p>Praesent ultricies augue quis dui sodales posuere. Maecenas in arcu non metus tincidunt porttitor. </p>
			</div>			

		</div>
		<?php endif; ?>
		
	</div>
	
</div>