<?php

	if( '' != get_theme_mod( 'adventeqa_app_header_post' ) && 'select' != get_theme_mod( 'adventeqa_app_header_post' ) ){
					
		$adventeqa_header_post_id = get_theme_mod( 'adventeqa_app_header_post' );
					
	}else{
					
		$adventeqa_header_post_id = adventeqa_get_random_post();
					
	}
				
	$adventeqa_about_post = get_post($adventeqa_header_post_id);	

	if( has_post_thumbnail( $adventeqa_header_post_id ) ){
		$adventeqa_about_post_image = get_the_post_thumbnail_url($adventeqa_header_post_id, 'full');
	}else{
		$adventeqa_about_post_image = get_template_directory_uri() . "/assets/images/front-page-post.jpg";
	}

?>
<div id="adventeqa-app-slider-one-container" class="adventeqa-app-slider-one-container">

	<div class="adventeqa-app-slider-one-overlay">
		
		<div class="adventeqa-app-slider-one-overlay-inner">
			
			<div class="adventeqa-app-slider-one-image">
				<img src="<?php echo esc_url($adventeqa_about_post_image); ?>" />
			</div>

			<div class="adventeqa-app-slider-one-content">

				<h2><?php echo esc_html($adventeqa_about_post->post_title); ?></h2>
				<p><?php echo  esc_html(adventeqa_limitedstring($adventeqa_about_post->post_content)); ?></p>
				<p><a href="<?php echo esc_url(get_permalink( $adventeqa_about_post->ID )); ?>"><?php esc_html_e(get_theme_mod( 'adventeqa_app_header_post_cta', __('SignUp Now', 'adventeqa') )); ?></a></p>

			</div>
			
		</div>
		
		<span></span>
		
	</div>

</div>