// JavaScript Document
jQuery(document).ready(function() {
	
	var adventeqaViewPortWidth = '',
		adventeqaViewPortHeight = '',
		adventeqaChangeNavBg = true,
		adventeqaSliderCurrentItem = '',
		adventeqaSliderMove = false,
		adventeqaTabMargins = {},
		adventeqaSliderHeights = [],
		adventeqaSliderHeight = 0;

	function adventeqaViewport(){

		adventeqaViewPortWidth = jQuery(window).width(),
		adventeqaViewPortHeight = jQuery(window).outerHeight(true);	
		
		jQuery('.menu-container, .site-buttons').removeAttr('style');
		jQuery('#masthead').addClass('site-header-bg');
		
		if( adventeqaViewPortWidth > 1200 ){
			
			jQuery('.main-navigation').removeAttr('style');
			
			var adventeqaSiteHeaderHeight = jQuery('.site-header').outerHeight();
			var adventeqaSiteHeaderWidth = jQuery('.site-header').width();
			var adventeqaSiteHeaderPadding = ( adventeqaSiteHeaderWidth * 2 )/100;
			var adventeqaMenuHeight = jQuery('.menu-container').height();
			
			var adventeqaMenuButtonsHeight = jQuery('.site-buttons').height();
			
			var adventeqaMenuPadding = ( adventeqaSiteHeaderHeight - ( (adventeqaSiteHeaderPadding * 2) + adventeqaMenuHeight ) )/2;
			var adventeqaMenuButtonsPadding = ( adventeqaSiteHeaderHeight - ( (adventeqaSiteHeaderPadding * 2) + adventeqaMenuButtonsHeight ) )/2;
		
			
			jQuery('.menu-container').css({'padding-top':adventeqaMenuPadding});
			jQuery('.site-buttons').css({'padding-top':adventeqaMenuButtonsPadding});
			
			if( adventeqaJs.frontpage ){
			   
				jQuery('#masthead').removeClass('site-header-bg');
			   
			}else{
			   
				jQuery('.site-header').addClass('site-header-bg').css({'position':'static'});
				
			}
			
		}	
	
	}
	
	function adventeqaTabsSetup(){
		
		jQuery('.adventeqa-tabs-one-content-inner, .adventeqa-tabs-one-content-rated, .adventeqa-tabs-one-content-sales, .adventeqa-tabs-one-content-viewed').removeAttr('style');
		
		var adventeqaTabWidth = jQuery('.adventeqa-tabs-one-content-inner').width();
		var adventeqaTabPadding = ( adventeqaTabWidth * 20 )/100;
		
		
		jQuery('.adventeqa-tabs-one-content-inner').css({'width':((3 * adventeqaTabWidth) + ( 3 * adventeqaTabPadding ))});
		jQuery('.adventeqa-tabs-one-content-rated, .adventeqa-tabs-one-content-sales, .adventeqa-tabs-one-content-viewed').css({'width':adventeqaTabWidth, 'margin-right':adventeqaTabPadding, 'display':'block'});
		
		adventeqaTabMargins['rated'] = 0;
		adventeqaTabMargins['sales'] = ( adventeqaTabWidth + adventeqaTabPadding );
		adventeqaTabMargins['viewed'] = ( adventeqaTabWidth + adventeqaTabPadding ) * 2;
		
	}
	
	function adventeqaSlideHeights(){
		
			jQuery('.adventeqa-slider-one-container .adventeqa-slider-one-item').each(function(){
				
				adventeqaSliderHeights.push(jQuery(this).outerHeight());
				
			});
			
			adventeqaSliderHeight = Math.max.apply(Math, adventeqaSliderHeights);
			jQuery('.adventeqa-slider-one-container .adventeqa-slider-one-item-overlay').css({'min-height':adventeqaSliderHeight});			
		
	}	
	
	jQuery('.site-branding .search-button').on('click', function(e){
		
		e.preventDefault();
		if( adventeqaViewPortWidth > 1200 ){

			jQuery('.fullSearchContainer').css({'height':adventeqaSiteHeaderHeight,'position':'fixed','top':'0','left':'0'}).fadeIn(500);
		
		}else{
			jQuery('.main-navigation').slideToggle();
			jQuery('.site-search input[type="text"]').focus();
		}	
		
				
	});

	jQuery('.site-branding .menu-button').on('click', function(e){
		
		e.preventDefault();
		if( adventeqaViewPortWidth > 1200 ){

		}else{
			jQuery('.main-navigation').slideToggle();
		}				
		
				
	});	



	jQuery('.site-buttons .search-button').on('click', function(e){

		e.preventDefault();
		
		if( adventeqaViewPortWidth > 1200 ){

		
			jQuery('.fullSearchContainer').css({'height':adventeqaViewPortHeight,'position':'fixed','top':'0','left':'0','z-index':'99'}).fadeIn(500, function(){
				
				var fullSearchContainerHeight = jQuery('.fullSearchFieldContainer').height();
				var fullSearchContainerPadding = ( adventeqaViewPortHeight - fullSearchContainerHeight ) / 2;
			
			
				jQuery('.fullSearchFieldContainer').css({'padding-top':fullSearchContainerPadding}).fadeIn(1000);
				jQuery('.fullSearchFieldInnerContainer input[type="text"]').focus();
				
			});
		
		}	
		
				
	});	
	
	jQuery('.fullSearchContainerClose').on('click', function(){
		
		if( adventeqaViewPortWidth > 1200 ){

			jQuery('.fullSearchContainer').fadeOut(1000, function(){
				jQuery('.fullSearchContainer, .fullSearchFieldContainer').removeAttr('style');
			});
		
		}	
		
				
	});
	
	jQuery('.fullSearchFieldInnerContainer a').on('click', function(e){
		
		e.preventDefault();
		
		if( adventeqaViewPortWidth > 1200 ){

			jQuery('.fullSearchContainer').fadeOut(1000, function(){
				jQuery('.fullSearchContainer, .fullSearchFieldContainer').removeAttr('style');
			});
			
			jQuery('.site-buttons .search-button').focus();
		
		}	
		
				
	});
	
	jQuery('.adventeqa-tabs-one-heading span').on('click', function(){
		
		var adventeqaTabName = jQuery(this).attr('data-adventeqa-tab');
		jQuery('.adventeqa-tabs-one-heading span').removeClass('adventeqa-tabs-active');
		jQuery(this).addClass('adventeqa-tabs-active');
		
		console.log(adventeqaTabName);
		console.log(adventeqaTabMargins);
		
		jQuery('.adventeqa-tabs-one-content-inner').animate(
		
			{
				'margin-left': '-' + adventeqaTabMargins[adventeqaTabName],
			},
			2000,
			function(){
				
			}
		
		);
		
	});		
	
	function adventeqaScroll(){
		
		if( adventeqaJs.frontpage ){
		   
			var adventeqaScroll = jQuery(window).scrollTop();

			if( adventeqaViewPortWidth > 1200 ){

				if( adventeqaScroll > ( adventeqaViewPortHeight - 150 ) ){

					if( true == adventeqaChangeNavBg ){

						if( false === jQuery('#masthead').hasClass("site-header-bg") ){

						   adventeqaChangeNavBg = false;

						   jQuery('#masthead').animate(

							   {'opacity':0},
							   1000,
							   function(){
								   jQuery('#masthead').addClass('site-header-bg').animate(

									   {'opacity':1},
									   1000,
									   function(){
										   adventeqaChangeNavBg = true;
									   }

								   );
							   }

						   );

						}					

					}

				}else{

					if( true == adventeqaChangeNavBg ){

						if( true === jQuery('#masthead').hasClass("site-header-bg") ){

						   adventeqaChangeNavBg = false;

						   jQuery('#masthead').animate(

							   {'opacity':0},
							   1000,
							   function(){
								   jQuery('#masthead').removeClass('site-header-bg').animate(

									   {'opacity':1},
									   1000,
									   function(){
										   adventeqaChangeNavBg = true;
									   }

								   );
							   }

						   );

						}					

					}				

				}

			}		   
		   
		}
		
	}	

    var adventeqaOwl = jQuery("#adventeqa-owl-basic");
         
    adventeqaOwl.owlCarousel({
             
      	slideSpeed : 300,
      	paginationSpeed : 400,
      	singleItem:true,
		navigation : false,
      	pagination : true,
      	navigationText : false,
		afterInit: function(){

		}
         
    });	
	
    var adventeqaProductOwl = jQuery("#adventeqa-slider-container");
         
    adventeqaProductOwl.owlCarousel({
             
      	slideSpeed : 300,
      	paginationSpeed : 400,
      	singleItem:true,
		navigation : false,
      	pagination : true,
      	navigationText : false,
		afterInit: function(){

			adventeqaSlideHeights();
			
		}
         
    });		
	
    var adventeqaTestimonialsOwl = jQuery("#adventeqa-testimonials");
         
    adventeqaTestimonialsOwl.owlCarousel({
             
      	slideSpeed : 300,
      	paginationSpeed : 400,
      	singleItem:true,
		navigation : false,
      	pagination : false,
      	navigationText : false,
         
    });	
	
	jQuery('.adventeqa-testimonials-nav-prev').on('click', function(e){
		
		e.preventDefault();
		adventeqaTestimonialsOwl.trigger('owl.prev');
		//adventeqaOwl.trigger('owl.next');
		
	});
	
	jQuery('.adventeqa-testimonials-nav-next').on('click', function(e){
		
		e.preventDefault();
		adventeqaTestimonialsOwl.trigger('owl.next');
		//adventeqaOwl.trigger('owl.next');
		
	});	
	
	jQuery(window).on("resize",function(){
		
		adventeqaViewport();
		adventeqaTabsSetup();
		
	});
	
	jQuery(window).on("load", function() {

		adventeqaSlideHeights();
		
	});	
	
	adventeqaViewport();
	adventeqaTabsSetup();
	jQuery(window).on("scroll", adventeqaScroll);
	
});		