<?php

function adventeqa_guide_add() {
    add_theme_page( __('Adventeqa Guide', 'adventeqa'), __('Adventeqa Guide', 'adventeqa'), 'edit_theme_options', 'adventeqa_guide', 'adventeqa_guide_callable' );
}
add_action( 'admin_menu', 'adventeqa_guide_add' );

function adventeqa_guide_callable(){
	
	$output = '';
	
	$output .= '<div class="adventeqa-info-container">';
	
	$output .= 		'<div class="adventeqa-info-container-inner">';
	
	$output .= 			'<div class="adventeqa-info-content">';
	
	$output .= 				'<div class="adventeqa-info-tabs">';
	
	$output .= 					'<div class="adventeqa-info-tabs-item"><h3>' . __('What are initial steps?', 'adventeqa') . '</h3><div class="adventeqa-info-tabs-item-content"><p>' . __('In customizer, click on "General settings", then on "FrontPage Settings", then set "Your homepage displays" to "A static page" and select pages for "Homepage" and "Blog". Now go to edit the page you selected as homepage and select "App" from dropdown for "page attributes" and save.', 'adventeqa') . '</p></div><span></span></div>';	
		
	
	$output .=				'</div>';	
	
	$output .=			'</div>';	
	
	$output .=		'</div>';
	
	$output .= '</div>';
	
	echo $output;
	
}

add_action( 'admin_print_styles-appearance_page_adventeqa_guide', 'adventeqa_guide_styles', 11 );
function adventeqa_guide_styles(){
	
	wp_enqueue_style( 'adventeqa-info-page', get_template_directory_uri() . '/assets/css/theme-info.css' );
	wp_enqueue_script( 'adventeqa-info-page', get_template_directory_uri() . '/assets/js/theme-info.js', array('jquery'), '20151215', true );
	
}