<?php 

		if( 'no' != get_theme_mod( 'adventeqa_show_slider', 'yes' ) ): 

			if( '' != get_theme_mod( 'adventeqa_slider_id' ) && 'select' != get_theme_mod( 'adventeqa_slider_id' ) ){

				$adventeqa_slider_id = get_theme_mod( 'adventeqa_slider_id' );

			}else{

				$adventeqa_slider_id = adventeqa_get_random_post();

			}

			$adventeqa_slider_post = get_post($adventeqa_slider_id);	

	?>  
	<div class="site-slider">

		<div class="owl-carousel-slide">
                
                <?php if ( has_post_thumbnail($adventeqa_slider_id)) : ?>	
                <?php echo '<img src="' . esc_url(get_the_post_thumbnail_url($adventeqa_slider_id, 'full')) . '" />'; ?>
                <?php else : ?>
                    <img src="<?php echo esc_url(get_template_directory_uri()); ?>/assets/images/front-page-slider.jpg">
                <?php endif; ?>
				
				<div class="owl-carousel-caption-overlay">
				
					<div class="owl-carousel-caption-container">
						<h3>
							<a href="<?php echo esc_url(get_the_permalink($adventeqa_slider_id)); ?>">
							<?php echo esc_html($adventeqa_slider_post->post_title); ?>
							</a>
						</h3>
						<div class="owl-carousel-caption">
							<p><?php echo  esc_html(adventeqa_limitedstring($adventeqa_slider_post->post_content)); ?></p>
							<p><a href="<?php echo esc_url(get_the_permalink($adventeqa_slider_id)); ?>"><?php esc_html_e( 'Read More', 'adventeqa' ); ?></a></p>
						</div>
					</div>					
				
				</div>
                 	
		</div>		
    
    </div><!-- .site-slider -->
	<?php endif; ?>