<?php


?>

<div id="adventeqa-tabs-container" class="adventeqa-tabs-one-container">
	
	<div class="adventeqa-tabs-one-heading">
		
		<span data-adventeqa-tab="rated" class="adventeqa-tabs-active"><?php esc_html_e( "Top Rated", "adventeqa" ); ?></span><span data-adventeqa-tab="sales"><?php esc_html_e( "Most Sales", "adventeqa" ); ?></span><!--<span data-adventeqa-tab="viewed">Most Wishlisted</span>-->
		
	</div>
	
	<div class="adventeqa-tabs-one-content">
		
		<div class="adventeqa-tabs-one-content-inner">
		
			<div data-adventeqa-tab="rated" class="adventeqa-tabs-one-content-rated">

				<?php 
				
					$adventeqa_rated_query = '';
				
					if( class_exists( 'WooCommerce' ) ):
					$adventeqa_rated_query_args = array(
						'posts_per_page' => (int)get_theme_mod('adventeqa_tabs_item_num', 6),
						'no_found_rows'  => 0,
						'post_status'    => 'publish',
						'post_type'      => 'product',
						'meta_key'       => '_wc_average_rating',
						'orderby'        => 'meta_value_num',
						'order'          => 'DESC',
						'meta_query'     => WC()->query->get_meta_query(),
						'tax_query'      => WC()->query->get_tax_query(),
					); // WPCS: slow query ok.
				
					$adventeqa_rated_query = new WP_Query( $adventeqa_rated_query_args );
					if ( $adventeqa_rated_query->have_posts() ): 
					while ( $adventeqa_rated_query->have_posts() ):
					$adventeqa_rated_query->the_post();
				
					$adventeqa_rated_product_id = get_the_ID();
				
					$adventeqa_rated_product = wc_get_product( $adventeqa_rated_product_id );
				
					$adventeqa_rated_product_image = wp_get_attachment_image_src( $adventeqa_rated_product->get_image_id(), 'full' );
				
					$adventeqa_products_product_orig_price = $adventeqa_rated_product->get_regular_price();
					$adventeqa_products_product_sale_price = $adventeqa_rated_product->get_sale_price();
					$adventeqa_products_product_on_sale = $adventeqa_rated_product->is_on_sale();
					$adventeqa_products_product_currency = get_woocommerce_currency_symbol();
					$adventeqa_products_product_type = $adventeqa_rated_product->get_type();				
				
				?>
				<div class="adventeqa-tabs-one-content-item">

					<div class="adventeqa-tabs-one-content-item-image">
						<img src="<?php echo esc_url($adventeqa_rated_product_image[0]); ?>" />
					</div>
					<div class="adventeqa-tabs-one-content-item-content">

						<h3><a href="<?php echo esc_url($adventeqa_rated_product->get_permalink()); ?>"><?php echo esc_html($adventeqa_rated_product->get_name()); ?></a></h3>
						<p><?php echo esc_html($adventeqa_rated_product->get_short_description()); ?></p>
						<p>
							<?php if( "variable" == $adventeqa_products_product_type ): ?>

								<span class="adventeqa-tabs-one-item-price-sale"><?php echo esc_html($adventeqa_rated_product->get_price_html()); ?></span>

							<?php else : ?>

								<?php if( "" != $adventeqa_products_product_sale_price ): ?>

									<span class="adventeqa-tabs-one-item-price-orig"><s><?php echo esc_html($adventeqa_products_product_currency) .'' . esc_html($adventeqa_products_product_orig_price); ?></s></span>
									<span class="adventeqa-tabs-one-item-price-sale"><?php echo esc_html($adventeqa_products_product_currency) .'' . esc_html($adventeqa_products_product_sale_price); ?></span>

								<?php else : ?>

									<span class="adventeqa-tabs-one-item-price-sale"><?php echo esc_html($adventeqa_products_product_currency) .'' . esc_html($adventeqa_products_product_orig_price); ?></span>

								<?php endif; ?>						

							<?php endif; ?>								
						</p>
						<p class="adventeqa-tabs-one-content-item-content-add-to-cart"><a href="<?php echo esc_url($adventeqa_rated_product->get_permalink()); ?>"><?php esc_html_e( "Details", "adventeqa" ); ?></a></p>

					</div>			

				</div>
				<?php endwhile; endif; wp_reset_postdata(); endif;?>
				
				<?php if( !class_exists( 'WooCommerce' ) || ( class_exists( 'WooCommerce' ) && !$adventeqa_rated_query->have_posts()) ): ?>
				
				<div class="adventeqa-tabs-one-content-item">

					<div class="adventeqa-tabs-one-content-item-image">
						<img src="<?php echo esc_url(get_template_directory_uri()); ?>/assets/images/product.png" />
					</div>
					<div class="adventeqa-tabs-one-content-item-content">

						<h3><a href="#"><?php esc_html_e( "Test Product", "adventeqa" ) ?></a></h3>
						<p><?php esc_html_e( "Test Product description comes here. Add some products, put some products on sale.", "adventeqa" ) ?></p>
						<p>
							<span class="adventeqa-tabs-one-item-price-sale"><?php esc_html_e( "$20", "adventeqa" ) ?></span>
						</p>
						<p class="adventeqa-tabs-one-content-item-content-add-to-cart"><a href="#"><?php esc_html_e( "View Details", "adventeqa" ) ?></a></p>

					</div>			

				</div>				
				
				<div class="adventeqa-tabs-one-content-item">

					<div class="adventeqa-tabs-one-content-item-image">
						<img src="<?php echo esc_url(get_template_directory_uri()); ?>/assets/images/product.png" />
					</div>
					<div class="adventeqa-tabs-one-content-item-content">

						<h3><a href="#"><?php esc_html_e( "Test Product", "adventeqa" ) ?></a></h3>
						<p><?php esc_html_e( "Test Product description comes here. Add some products, put some products on sale.", "adventeqa" ) ?></p>
						<p>
							<span class="adventeqa-tabs-one-item-price-sale"><?php esc_html_e( "$20", "adventeqa" ) ?></span>
						</p>
						<p class="adventeqa-tabs-one-content-item-content-add-to-cart"><a href="#"><?php esc_html_e( "View Details", "adventeqa" ) ?></a></p>

					</div>			

				</div>
				
				<div class="adventeqa-tabs-one-content-item">

					<div class="adventeqa-tabs-one-content-item-image">
						<img src="<?php echo esc_url(get_template_directory_uri()); ?>/assets/images/product.png" />
					</div>
					<div class="adventeqa-tabs-one-content-item-content">

						<h3><a href="#"><?php esc_html_e( "Test Product", "adventeqa" ) ?></a></h3>
						<p><?php esc_html_e( "Test Product description comes here. Add some products, put some products on sale.", "adventeqa" ) ?></p>
						<p>
							<span class="adventeqa-tabs-one-item-price-sale"><?php esc_html_e( "$20", "adventeqa" ) ?></span>
						</p>
						<p class="adventeqa-tabs-one-content-item-content-add-to-cart"><a href="#"><?php esc_html_e( "View Details", "adventeqa" ) ?></a></p>

					</div>			

				</div>
				
				<div class="adventeqa-tabs-one-content-item">

					<div class="adventeqa-tabs-one-content-item-image">
						<img src="<?php echo esc_url(get_template_directory_uri()); ?>/assets/images/product.png" />
					</div>
					<div class="adventeqa-tabs-one-content-item-content">

						<h3><a href="#"><?php esc_html_e( "Test Product", "adventeqa" ) ?></a></h3>
						<p><?php esc_html_e( "Test Product description comes here. Add some products, put some products on sale.", "adventeqa" ) ?></p>
						<p>
							<span class="adventeqa-tabs-one-item-price-sale"><?php esc_html_e( "$20", "adventeqa" ) ?></span>
						</p>
						<p class="adventeqa-tabs-one-content-item-content-add-to-cart"><a href="#"><?php esc_html_e( "View Details", "adventeqa" ) ?></a></p>

					</div>			

				</div>				
				
				<?php endif;?>

			</div>

			<div data-adventeqa-tab="sales" class="adventeqa-tabs-one-content-sales">

				<?php 
				
					$adventeqa_sold_query = '';
				
					if( class_exists( 'WooCommerce' ) ):
				
					$adventeqa_sold_query_args = array(
						'posts_per_page' => (int)get_theme_mod('adventeqa_tabs_item_num', 6),
						'no_found_rows'  => 1,
						'post_status'    => 'publish',
						'post_type'      => 'product',
						'meta_key'       => 'total_sales',
						'orderby'        => 'meta_value_num',
						'order'          => 'DESC',
						'meta_query'     => WC()->query->get_meta_query(),
						'tax_query'      => WC()->query->get_tax_query(),
					); // WPCS: slow query ok.
				
					$adventeqa_sold_query = new WP_Query( $adventeqa_sold_query_args );
					if ( $adventeqa_sold_query->have_posts() ): 
					while ( $adventeqa_sold_query->have_posts() ):
					$adventeqa_sold_query->the_post();
				
					$adventeqa_sold_product_id = get_the_ID();
				
					$adventeqa_sold_product = wc_get_product( $adventeqa_sold_product_id );
				
					$adventeqa_sold_product_image = wp_get_attachment_image_src( $adventeqa_sold_product->get_image_id(), 'full' );
				
					$adventeqa_products_product_orig_price = $adventeqa_sold_product->get_regular_price();
					$adventeqa_products_product_sale_price = $adventeqa_sold_product->get_sale_price();
					$adventeqa_products_product_on_sale = $adventeqa_sold_product->is_on_sale();
					$adventeqa_products_product_currency = get_woocommerce_currency_symbol();
					$adventeqa_products_product_type = $adventeqa_sold_product->get_type();				
				
				?>
				<div class="adventeqa-tabs-one-content-item">

					<div class="adventeqa-tabs-one-content-item-image">
						<img src="<?php echo esc_url($adventeqa_sold_product_image[0]); ?>" />
					</div>
					<div class="adventeqa-tabs-one-content-item-content">

						<h3><a href="<?php echo esc_url($adventeqa_sold_product->get_permalink()); ?>"><?php echo esc_html($adventeqa_sold_product->get_name()); ?></a></h3>
						<p><?php echo esc_html($adventeqa_sold_product->get_short_description()); ?></p>
						<p>
							<?php if( "variable" == $adventeqa_products_product_type ): ?>

								<span class="adventeqa-tabs-one-item-price-sale"><?php echo esc_html($adventeqa_sold_product->get_price_html()); ?></span>

							<?php else : ?>

								<?php if( "" != $adventeqa_products_product_sale_price ): ?>

									<span class=".adventeqa-tabs-one-item-price-orig"><s><?php echo esc_html($adventeqa_products_product_currency) .'' . esc_html($adventeqa_products_product_orig_price); ?></s></span>
									<span class="adventeqa-tabs-one-item-price-sale"><?php echo esc_html($adventeqa_products_product_currency) .'' . esc_html($adventeqa_products_product_sale_price); ?></span>

								<?php else : ?>

									<span class="adventeqa-tabs-one-item-price-sale"><?php echo esc_html($adventeqa_products_product_currency) .'' . esc_html($adventeqa_products_product_orig_price); ?></span>

								<?php endif; ?>						

							<?php endif; ?>	
						</p>
						<p class="adventeqa-tabs-one-content-item-content-add-to-cart"><a href="<?php echo esc_url($adventeqa_sold_product->get_permalink()); ?>"><?php esc_html_e( "Details", "adventeqa" ) ?></a></p>

					</div>			

				</div>
				<?php endwhile; endif; wp_reset_postdata(); endif; ?>	
				
				<?php if( !class_exists( 'WooCommerce' ) || ( class_exists( 'WooCommerce' ) && !$adventeqa_sold_query->have_posts()) ): ?>
				<div class="adventeqa-tabs-one-content-item">

					<div class="adventeqa-tabs-one-content-item-image">
						<img src="<?php echo esc_url(get_template_directory_uri()); ?>/assets/images/product.png" />
					</div>
					<div class="adventeqa-tabs-one-content-item-content">

						<h3><a href="#"><?php esc_html_e( "Test Product", "adventeqa" ) ?></a></h3>
						<p><?php esc_html_e( "Test Product description comes here. Add some products, put some products on sale.", "adventeqa" ) ?></p>
						<p>
							<span class="adventeqa-tabs-one-item-price-sale"><?php esc_html_e( "$20", "adventeqa" ) ?></span>
						</p>
						<p class="adventeqa-tabs-one-content-item-content-add-to-cart"><a href="#"><?php esc_html_e( "View Details", "adventeqa" ) ?></a></p>

					</div>			

				</div>			
				
				<div class="adventeqa-tabs-one-content-item">

					<div class="adventeqa-tabs-one-content-item-image">
						<img src="<?php echo esc_url(get_template_directory_uri()); ?>/assets/images/product.png" />
					</div>
					<div class="adventeqa-tabs-one-content-item-content">

						<h3><a href="#"><?php esc_html_e( "Test Product", "adventeqa" ) ?></a></h3>
						<p><?php esc_html_e( "Test Product description comes here. Add some products, put some products on sale.", "adventeqa" ) ?></p>
						<p>
							<span class="adventeqa-tabs-one-item-price-sale"><?php esc_html_e( "$20", "adventeqa" ) ?></span>
						</p>
						<p class="adventeqa-tabs-one-content-item-content-add-to-cart"><a href="#"><?php esc_html_e( "View Details", "adventeqa" ) ?></a></p>

					</div>			

				</div>
				
				<div class="adventeqa-tabs-one-content-item">

					<div class="adventeqa-tabs-one-content-item-image">
						<img src="<?php echo esc_url(get_template_directory_uri()); ?>/assets/images/product.png" />
					</div>
					<div class="adventeqa-tabs-one-content-item-content">

						<h3><a href="#"><?php esc_html_e( "Test Product", "adventeqa" ) ?></a></h3>
						<p><?php esc_html_e( "Test Product description comes here. Add some products, put some products on sale.", "adventeqa" ) ?></p>
						<p>
							<span class="adventeqa-tabs-one-item-price-sale"><?php esc_html_e( "$20", "adventeqa" ) ?></span>
						</p>
						<p class="adventeqa-tabs-one-content-item-content-add-to-cart"><a href="#"><?php esc_html_e( "View Details", "adventeqa" ) ?></a></p>

					</div>			

				</div>
				
				<div class="adventeqa-tabs-one-content-item">

					<div class="adventeqa-tabs-one-content-item-image">
						<img src="<?php echo esc_url(get_template_directory_uri()); ?>/assets/images/product.png" />
					</div>
					<div class="adventeqa-tabs-one-content-item-content">

						<h3><a href="#"><?php esc_html_e( "Test Product", "adventeqa" ) ?></a></h3>
						<p><?php esc_html_e( "Test Product description comes here. Add some products, put some products on sale.", "adventeqa" ) ?></p>
						<p>
							<span class="adventeqa-tabs-one-item-price-sale"><?php esc_html_e( "$20", "adventeqa" ) ?></span>
						</p>
						<p class="adventeqa-tabs-one-content-item-content-add-to-cart"><a href="#"><?php esc_html_e( "View Details", "adventeqa" ) ?></a></p>

					</div>			

				</div>				
				
				<?php endif;?>

			</div>

			<div data-adventeqa-tab="viewed" class="adventeqa-tabs-one-content-viewed">

	

			</div>			
			
		</div>		
		
	</div>	
	
</div>